package com.yonge.cooleshow.portal.domain;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-05-27
 */
public class ProductStock {
    private Long productId;

    private Integer stock;

    public Long getProductId() {
        return productId;
    }

    public void setProductId(Long productId) {
        this.productId = productId;
    }

    public Integer getStock() {
        return stock;
    }

    public void setStock(Integer stock) {
        this.stock = stock;
    }
}
